Subject: Raw newbie seeks help
From: [email-masked] (David Yohn)

4 Oct 1998 17:09:20 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Greetings.  I am a raw newbie to Unix and Unix-like operating systems.  I downloaded GNU because I didn't want to make Bill Gates richer by buying Visual C++.  What I need is an on-line list of GNU commands and what they mean. and to know if I can compile programs written in Visual C++ within GNU -- and if so, how?

Thanks for any guidance.
David Yohn
http://www.ableza.org

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".